@charset "utf-8";

/* =======================================

	TOP CSS トップページ

========================================== */

/* ---------------------------------------------------------
   header
--------------------------------------------------------- */
header#top {
  height: 550px;
  background: url("../img/top_mv_img_01.jpg") no-repeat center top;
}
header#top hgroup {
  left: 432px;
  top: 364px;
}
header#top h1 {
  text-align: center;
}
header#top #tree {
  left: 436px;
  top: 464px;
}
header#top #snav {
  position: absolute;
  top: 50px;
  right: 0;
  z-index: 1;
}
header#top #snav ul {
  width: 297px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
header#top #snav ul li {
  margin-left: 6px;
}
header#top #gnav {
  top: 414px;
}
header#top #gnav ul li {
  font-size: 130%;
  line-height: 2.2;
}
header#top #gnav ul li img {
  width: 50px;
  position: absolute;
  left: 35px;
  top: 0px;
}
header#top #gnav ul li:hover img {
  width: 58px;
  left: 31px;
  top: -8px;
}
header#top #gnav ul li:nth-of-type(1) {
  left: 30px;
}
header#top #gnav ul li:nth-of-type(2) {
  left: 170px;
}
header#top #gnav ul li:nth-of-type(3) {
  left: 312px;
  letter-spacing: 2px;
}
header#top #gnav ul li:nth-of-type(4) {
  left: 620px;
}
header#top #gnav ul li:nth-of-type(5) {
  left: 763px;
}
header#top #gnav ul li:nth-of-type(6) {
  left: 898px;
  letter-spacing: 1.3px;
}

header#top .gnavBackImg {
  top: 380px;
  background: url("../img/top_gnav_back_01.svg") no-repeat center top;
}

/* ---------------------------------------------------------
   topContents
--------------------------------------------------------- */
#topContents {
  background: url("../../common/img/common_cts_back_02.png?0628") no-repeat center 30px;
  position: relative;
  top: -43px;
  overflow: hidden;
}
#topContentsBackImg {
  background: url("../../common/img/common_cts_back_01.png?0628") no-repeat center top;
  height: 32px;
}
#topContents .wrapper {
  width: 1034px;
  margin: 52px auto 0;
}

/* ---------------------------------------------------------
   mainCopy
--------------------------------------------------------- */
#topContents .wrapper #mainCopy {
  font-size: 140%;
  font-weight: 500;
  letter-spacing: 1.5px;
  color: #6f4000;
}
#topContents .wrapper #mainCopy p {
  text-align: center;
  height: 60px;
}
#topContents .wrapper #mainCopy p:nth-of-type(1) {
  background: url("../img/top_mc_back_01.svg") no-repeat center 33px;
}
#topContents .wrapper #mainCopy p:nth-of-type(2) {
  background: url("../img/top_mc_back_02.svg") no-repeat center 31px;
}
#topContents .wrapper #mainCopy p:nth-of-type(3) {
  background: url("../img/top_mc_back_03.svg") no-repeat center 32px;
}
#topContents .wrapper #mainCopy p:nth-of-type(4) {
  background: url("../img/top_mc_back_04.svg") no-repeat center 30px;
  letter-spacing: 1px;
}

/* ---------------------------------------------------------
   mainMenu
--------------------------------------------------------- */
#topContents .wrapper #mainMenu {
  margin: 60px 0 0 0;
  height: 912px;
  position: relative;
}
#topContents .wrapper #mainMenu p {
  position: absolute;
}
#topContents .wrapper #mainMenu p:nth-of-type(1) {
  background: url("../img/top_menu_img_01.png") no-repeat 8px 29px;
  width: 318px;
  height: 231px;
  top: 44px;
  left: 10px;
  z-index: 1;
}
#topContents .wrapper #mainMenu p:nth-of-type(2) {
  background: url("../img/top_menu_img_02.png") no-repeat -2px 33px;
  width: 456px;
  height: 309px;
  top: 0px;
  left: 310px;
}
#topContents .wrapper #mainMenu p:nth-of-type(3) {
  background: url("../img/top_menu_img_03.png") no-repeat 16px 21px;
  width: 344px;
  height: 270px;
  top: 55px;
  left: 722px;
  z-index: 1;
}
#topContents .wrapper #mainMenu p:nth-of-type(4) {
  background: url("../img/top_menu_img_04.png") no-repeat 4px 27px;
  width: 362px;
  height: 260px;
  top: 337px;
  left: 30px;
}
#topContents .wrapper #mainMenu p:nth-of-type(5) {
  background: url("../img/top_menu_img_05.png") no-repeat 10px 21px;
  width: 344px;
  height: 270px;
  top: 360px;
  left: 726px;
  z-index: 1;
}
#topContents .wrapper #mainMenu p:nth-of-type(6) {
  background: url("../img/top_menu_img_06.png") no-repeat 16px 21px;
  width: 328px;
  height: 260px;
  top: 338px;
  left: 388px;
}
#topContents .wrapper #mainMenu p:nth-of-type(7) {
  background: url("../img/top_menu_img_07.png") no-repeat 2px 30px;
  width: 291px;
  height: 249px;
  top: 645px;
  left: 56px;
  z-index: 1;
}
#topContents .wrapper #mainMenu p:nth-of-type(8) {
  background: url("../img/top_menu_img_08.png") no-repeat 6px 4px;
  width: 377px;
  height: 287px;
  top: 617px;
  left: 357px;
}
#topContents .wrapper #mainMenu p:nth-of-type(9) {
  background: url("../img/top_menu_img_09.png") no-repeat 3px 15px;
  width: 281px;
  height: 255px;
  top: 645px;
  left: 722px;
  z-index: 1;
}

/* ---------------------------------------------------------
   infomation
--------------------------------------------------------- */
#topContents .wrapper #infomation {
  background: url("../img/top_info_title_01.svg") no-repeat 3px 15px;
  overflow: hidden;
  margin: 32px 0 0 0;
}
#topContents .wrapper #infomation dl {
  margin: 102px 0 0 158px;
}
#topContents .wrapper #infomation dl dt {
  font-size: 108%;
  font-weight: 500;
  display: inline-block;
  color: #00b11e;
  width: 123px;
}
#topContents .wrapper #infomation dl dd {
  font-size: 110%;
  display: inline-block;
  height: 38px;
  padding: 3px 0 0 5px;
}
#topContents .wrapper #infomation dl dd:nth-of-type(1) {
  background: url("../img/top_info_back_01.png") no-repeat top;
}
#topContents .wrapper #infomation dl dd:nth-of-type(2) {
  background: url("../img/top_info_back_02.png") no-repeat top;
}
#topContents .wrapper #infomation dl dd:nth-of-type(3) {
  background: url("../img/top_info_back_03.png") no-repeat top;
}
#topContents .wrapper #infomation dl dd:nth-of-type(4) {
  background: url("../img/top_info_back_04.png") no-repeat top;
}
#topContents .wrapper #infomation dl dd:nth-of-type(5) {
  background: url("../img/top_info_back_05.png") no-repeat top;
}
